Subject: Motion To Reject Gas Transportation Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 27 Dec 2001 13:06:50 -0800 (PST)

Jeff,

I am an Enron Wholesale Services attorney who is advising on ENA gas transportation matters.  Elizabeth Sager suggested that I contact you about assisting me with the preparation of a Motion to Reject the bulk of the executory transportation service agreements that ENA has with interstate pipeline companies.  

The attached spreadsheet summarizes the terms of said transportation agreements; please note that the first sheet of the spreadsheet file describes the 5 transportation contracts that ENA wishes to assume; the remainer are out of the money transportation and storage arrangements that ENA desires to reject.  Please review the attached and let me know if it contains sufficient information with which to proceed with the preparation of the Motion.  

I imagine you will have plenty of questions. . . . I myself have a number of questions regarding the agency relationships shown on the spreadsheet, as well as ENA's right or need to reject those Service Agreements under which ENA has heretofore released pipeline capacity to third parties.  

I look forward to speaking with you about these matters as well as determing the timeframe for rejecting these contracts.  

Steve Van Hooser
Enron North America Corp.
713-853-7238(o)
713-582-6413(c)
713-646-3490 (fax)